.caja{
    text-align: center;
}
.link{
    display: inline-block;
    width: 33%;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    
}
.videojocs{
    text-align: center;
}
.imagen{
    display: inline-block;
    width: 33%; 
}
.general{
    width: 35%;
    height: 35%;
}

.ranking{
    text-align: center;
    clear: both;
}
.iconopersona{
    display: inline-block;
    width: 16%;
}
.empty{
    border : 1px solid;
    width: 300px;
    height: 775px;
    float: right;
    margin-right: 30%;
}
.contenedor{
    width: 100%;
}
.trucos{
    float: left;
    width: 45%;
}
.noticias{
    float: right;
    width: 55%;
}
.titular{
    display: inline-block;
    width: 40%;
}
footer{
    background-color: rgb(175, 176, 177);
    width: 100%;
    
}
.redes{
    float: left;
    margin-left: 3%;
    font-size: 25px;
    font-weight: bold;
    letter-spacing:  2px;
    word-spacing: 40px;
   
}
.direccio{
    float: right;
    text-align: right;
    margin-right: 3%;
    
}
.copy{
    clear: both;
    text-align: center;

}
a:link, a:visited, a:active {
    text-decoration:none;
    color: black;
    
}



    

